What you can do with MovieShaker

Movie making

You can arrange movie, still image, and sound files to make a final movie product with ease.

You can also import (capture) movie files from DV devices (a digital video camcorder, etc.) connected to your computer to make a final movie product.

Workflow

Shake!

A single click of the button will automatically make a scene of approximately 30 seconds long with clips in the Clip tray used at random. A shaken scene may have a special effect that is not provided in the Effect tray.

This tool is useful to make a playful and effective scene with clips with ease.

To make a shaken scene with collected clips

Wide range of effects available to apply to a clip

You can apply effects available with MovieShaker to a clip (a movie file, etc.) to make it much more fun to view.

Processing collected clips

Effect between scenes (processed clips) for a dynamic transition

You can add an effect, such as the cross-fade or wipe effect, between scenes to provide a more dynamic transition from one scene to another.

To place a transition effect between scenes


Starting and exiting MovieShaker

Note

Exit all software applications currently running before starting MovieShaker. Otherwise, you may not have a smooth running of MovieShaker to make a movie.

To start MovieShaker

Start MovieShaker to make a movie.

  1. Click the Start button on the taskbar.

    The Start menu appears.

  2. Point to Program in the Start menu and click MovieShaker - MovieShaker.

    MovieShaker starts.

Hint

  • For a VAIO computer with Smart Capture installed, clicking Start - Program - MovieShaker - Use movies captured with Smart Capture starts MovieShaker with movie files captured with Smart Capture in the Clip tray.

  • When you start MovieShaker, "You can not use MovieShaker on this Screen mode." may appear on the screen. Change the Screen area setting in the Windows Screen Properties.

To exit MovieShaker

  1. Point to and click the Close button.

    MovieShaker closes.

Related item

Getting familiar with MovieShaker


Workflow

The following is the over view of the MovieShaker workflow.

  1. Collect clips.

    First, collect movie, still image, and sound files for a final movie product and place them in the Clip tray.

    You can also capture movie files directly from DV devices connected to your computer, and place them in the Clip tray.

  2. Process collected clips.

    Next, copy a clip from the Clip tray onto the Working panel and make one scene of your movie by trimming the clip or applying an effect to it.

  3. Arrange processed clips to make a final movie product.

    Arrange clips, which you processed on the Working panel, in the Product tray.

    Now you can enjoy a final movie product on the MovieShaker monitor.

    You can also export a final movie product to a file or record it to DV devices. Once you have an exported file, you can show it to someone or pass it around among other people.


Getting familiar with MovieShaker

Note

  • If your computer is one of the VAIO PCG-C1 series models, it will not show any title bar where the Windows standard minimize and close buttons, _ and x, are located. The PCG-C1 series, instead, displays its original _ and x buttons on the upper right corner of MovieShaker.

  • Depending on your computer, the position of the button may differ from that shown in the online help of MovieShaker. However, the function of each button is the same.

A Clip tray

The Clip tray is where you place clips for processing with MovieShaker.

It can contain movie, still image, and sound files.

Getting familiar with the Clip tray

B Working panel

The Working panel provides tools for processing clips.

It allows you to drag and drop a clip from the Clip tray, add an effect(s) from the Effect tray and/or the Text tray to apply it to the clip.

Getting familiar with the Working panel

C Transition tray

The Transition tray contains various transition effects available for inserting between scenes.

Getting familiar with the Transition tray

D Effect tray

The Effect tray contains various effects available for processing a clip.

Getting familiar with the Effect tray

E Text tray

The Text tray provides a tool for making a text effect to be applied to a clip.

Getting familiar with the Text tray

F Shaker tray

The Shaker tray provides a handy tool for making a playful and effective scene using clips in the Clip tray at random.

Getting familiar with the Shaker tray

G Minimize button

This button minimizes MovieShaker to an icon on the taskbar. Click this button to temporarily hide MovieShaker.

H Close button

This button closes MovieShaker.

I Help button

This button displays the online help of MovieShaker.

J Trash

The Trash is where you drag and drop clips and/or scenes that are no longer necessary. Note that you cannot retrieve any clip or scene from the Trash.

Also note that placing clips and/or scenes in the Trash does not mean deleting the original files from the storage media.

K Product tray

The Product tray is where you arrange clips to make a final movie product.

Getting familiar with the Product tray.


Collecting clips from files

The first step to make a final movie product would be collecting clips from hard disks in your computer and/or external media and placing them in the Clip tray. These clips include movie files, still image files, and sound files. For the file types available in the Clip tray, see Limitations and notes.

Getting familiar with the Clip tray

To collect a clip from files

Hint

You can also capture movie files directly from DV devices connected to your computer, and place them in the Clip tray. For further information, see Collecting clips from DV devices.


Getting familiar with the Clip tray (Collecting clips from files)

Getting familiar with the Clip tray

A MovieShaker title

Click on this title to display MovieShaker's version information. When the MovieShaker window is shrunk to the Clip tray, you can point to an area left to the letter "M" and drag to move the window around.

B DV Import button

This button allows you to collect clips from DV devices.

C File Import button

This button allows you to collect clips from internal hard disks and/or external media via the Import dialog box.

D Clip palette

The Clip palette lists collected clips.

Still image files:

A thumbnail image and the file name are displayed for each still image file.

Movie files:

A thumbnail image, the file name, and the play time are displayed for each movie file.

Sound files:

A sound file icon, the file name, and the play time are displayed for each music file.

E Shrink button

This button allows you to shrink the MovieShaker window to the Clip tray. It would be useful to have the Clip tray only when dragging files from your hard disks and dropping them on the Clip palette.

To resume the whole MovieShaker window, click this button once again.

Hint

To remove a clip from the Clip tray, drag it from the Clip tray and drop it on the Trash on the MovieShaker window. This only removes the clip from the tray; it does not delete the original file.

Related item

To collect a clip from files

Collecting clips from DV devices


To collect a clip from files (Collecting clips from files)

To collect a clip from files

Here's how to collect a clip from a hard disk in your computer or external medium and place it in the Clip tray. The clip could be a movie file, a still image file, or a sound file. For the file types available in the Clip tray, see Limitations and notes.

You can also capture movie files directly from DV devices connected to your computer, and place them in the Clip tray. For further information, see Collecting clips from DV devices.

  1. Click the File Import button.

    The Import dialog box appears.

  2. Select a file to use as a clip and click Open.

    The selected file is added to the Clip tray as a new entry.

Hint

  • You can also add a clip by dragging a file from Explorer or Picture Gear and dropping it on the Clip palette.

  • This could be done easier if you click the Shrink button to downsize the MovieShaker window.

  • To remove a clip from the Clip tray, drag it from the Clip tray and drop it on the Trash on the MovieShaker window. This only removes the clip from the tray; it does not delete the original file. Note that you cannot retrieve any clip from the Trash.

  • A white matte file (white.bmp) and a black matte file (black.bmp) are provided for using as background clips. It would look effective to use either of these as the background for a title or the cross-fade or wipe effect. These files are contained in C:\Program Files\Sony\MovieShaker\Samples.

Related item

Getting familiar with the Clip tray


Collecting clips from DV devices

You can capture movie files directly from DV devices connected to your computer, and place them in the Clip tray.

Configuring your computer for use with DV devices (Be sure to read.)

Getting familiar with the DV Capture Window

Settings for capturing

Capturing files

Limitations and notes for capturing or recording with DV devices

Hint

  • Movie, still image or sound files from hard disks in your computer and/or external media can be collected as clips. For further information, see To collect a clip from files.

  • Connect a DV device to your computer before starting the capture operation. For further information about connecting DV devices, see the Operating Instructions or the online manual that came with your computer.


Configuring your computer for use with DV devices (Be sure to read.)

Depending on the computer settings, lost frames (captured frames not in regular order) or frame duplication (the same frame recorded over and over again) may occur. Make sure the following are set to prevent these problems.

The way to set your computer differs depending on the operating system (i.e., Windows 2000 or Windows Millennium Edition). Check the operating system you are using, and see the appropriate topics.

When the OS on your computer is Windows 2000

    Recommended settings

    Further settings to prevent lost frames

When the OS on your computer is Windows Me

    Recommended settings

    Further settings to prevent lost frames


When the OS on your computer is Windows 2000

To set up your computer, log on as Administrator. If your computer is set to automatically log on as a user, log off and log on again as Administrator.

Recommended settings

Further settings to prevent lost frames

Recommended settings

Configure a drive for saving movie files

Designate a drive on your hard disk to save movie files captured/recorded from DV devices*.

Lost frames occur when the hard disk is highly fragmented, making reading and writing large amounts of data at high speeds when capturing and recording movie files difficult. To prevent this problem, periodically reformat or optimize (defrag) the hard disk to maintain contiguous open space where MovieShaker movie files are usually saved.

As a rule, save movie files on the D drive or some other drive. The hard disk is easily fragmented when the C drive is used for saving and may require a long time to defragment.

For models that do not have a factory set partition, create a drive for saving movie files before using MovieShaker.

* Before recording a final movie product to a DV device, the movie file is temporarily saved in the hard disk drive. The temporary file is deleted automatically after recording the movie product to a DV device.

Hint

Using MovieShaker requires sufficient free disk space in the drive where you save movie files.

To process files you need disk space for captured movie files, data created while processing movie files, and file saved during recording.

Therefore, ensure that you have free space equal to three times the size of the final data you want to save. The size criteria for movie files saved to the hard disk is 2-Gigabytes for approximately 9 minutes and 30 seconds.

You can change the disk management method (basic disks and dynamic disks) if your system is running Windows 2000. However, it is recommend that you use the original ex-factory disk management method or the method after a recovery.

Activate hard disk DMA settings

Follow the steps below to activate DMA transfer on your hard disk. This minimizes the load on the CPU.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click System.

    The System Properties dialog box appears.

  4. Click the Hardware tab, then click the Device Manager... tab.

    A list of the devices connected to the computer is displayed.

  5. Double-click the IDE ATA /ATAPI Controller tab, then double-click the Primary IDE Channel.

    The Primary IDE Channel Properties dialog box appears.

  6. Click the Advanced Settings. Confirm whether the "Device 0" Transfer Mode is DMA if available.

    If it is not available, click the drop down list, and click DMA if available to select it. DMA transfer is activated.

  7. Click OK.

    When DMA settings are changed the "Do you want to restart your computer now?" message is displayed. Click Yes, and Windows will restart.

Note

Capture and recording to a device will not occur correctly even though the DMA if available is selected, if the Current Transfer Mode is PIO Mode.

Settings for computers running Microsoft Office (models preinstalled with Microsoft Excel/Word/Outlook)

Follow the steps below to deactivate Find Fast of Office 2000 Personal.

However, if Find Fast is not installed on your computer, this setting is not necessary.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

    If the Find Fast icon is not displayed on the Control Panel window, this setting is not necessary.

  3. Double-click Find Fast.

    The Find Fast window appears.

  4. Uncheck Run when I log on in the Index menu.

  5. Select Close and Stop from the Index menu.

Setting the cache memory on your hard disk

Set the cache memory according to the steps below.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click System.

    The System Properties dialog box appears.

  4. Click the Hardware tab, then click Device Manager... .

    A list of the devices connected to the computer is displayed.

  5. Double-click the Disk drives.

    The disk drives that are connected to the computer are displayed.

  6. Double-click the disk drive for saving movie files that you capture and record using DV devices (the disk drive is usually named as follows: "Maker Name + Model Number" depending on the computer.)

    The Maker Name + Model Number Properties dialog box appears.

  7. Click on the Disk Properties tab. Confirm that Write cache enabled is checked.

    The cache memory becomes active.

    When you have checked the check box, a warning message appears, click OK.

  8. Click OK.

  9. Click X on the Device Manager window.

  10. Click OK.

Further settings to prevent lost frames

Lost frames may still occur despite the above settings.

Make sure you perform the following procedures to further prevent the occurrence of lost frames.

Disconnect all USB-interface peripherals

Some USB-interface devices (or their drivers) place a large load on the CPU, and may cause lost frames to occur.

If you experience lost frames and there is a USB-interface device connected to your computer, either disconnect that device from the computer or set the computer not to use it.

Exit all software applications

Exit all software applications currently running before starting MovieShaker. Also, deactivate or exit from software applications that regularly update their status and change their displays, such as screen savers and some printer utilities.

Create contiguous free disk space on the hard disk

Run Disk Defragmenter or format the destination hard disk or hard disk partition for movie files captured or recorded from DV devices so that there is contiguous free disk space available.

Please see Windows' online help for instructions on how to defragment or format a hard disk.

Disconnect your computer from the network

If you use a network adapter, disconnect the network cable connected to the adapter. Or, you may choose to set up Windows to not use the network adapter as a means of disconnecting your computer from the network.

Disable Active Desktop

Follow the steps below to disable Active Desktop.

  1. Right-click the mouse on the desktop.

  2. Point to Active Desktop.

  3. Uncheck Show Web Content if it is checked.

If the previous adjustments have not improved the situation, you might get better results with the following.

Virtual memory settings

Fix the amount of virtual memory that Windows uses.

Configure your computer's virtual memory setting according to the steps below.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click System.

    The System Properties dialog box appears.

  4. Click the Advanced tab, then click Performance Options... .

    The Performance Options... dialog box appears.

  5. Click Change in Virtual memory.

    The Virtual memory dialog box appears.

    Select the drive in which Windows is installed, usually Drive C, from the list that is displayed.

    Set the paging file size of the drive you selected, Initial size (MB) and Maximum size (MB), to equal values greater than 512.

    Recommended value: 1024

    For example, set both Initial size (MB) and Maximum size (MB) at "512."

  6. Click Set.

    The settings are reflected in the display.

  7. Click OK.

    Depending on the changes that have been made, a caution message may be displayed. Click OK.

  8. Click OK in the remaining two dialog boxes.

    When settings are changed the "Do you want to restart your computer now?" message is displayed, click Yes, and Windows will restart.

Note

If the value of virtual memory is small, problems may arise when executing commands in MovieShaker. If this happens, increase the value of virtual memory. However, when not using MovieShaker, it is recommended to revert back to the former virtual memory settings to Let Windows manage my virtual memory settings.


When the OS on your computer is Windows Me

Recommended settings

Further settings to prevent lost frames

If you do not see the introduction movie of Windows Me, the dialog box to see the introduction movie appears. The dialog box may cause problems while capturing or recording. Watch the entire introduction movie to avoid this problem.

Recommended settings

Configure a drive for saving movie files

Designate a drive on your hard disk to save movie files captured/recorded from DV devices*.

Lost frames occur when the hard disk is highly fragmented, making reading and writing large amounts of data at high speeds when capturing and recording movie files difficult. To prevent this problem, periodically reformat or optimize (defrag) the hard disk to maintain contiguous open space where MovieShaker movie files are usually saved.

As a rule, save movie files on the D drive or some other drive. The hard disk is easily fragmented when the C drive is used for saving and may require a long time to defragment.

For models that do not have a factory set partition, create a drive for saving movie files before using MovieShaker.

* Before recording a final movie product to a DV device, the movie file is temporarily saved in the hard disk drive. The temporary file is deleted automatically after recording the movie product to a DV device.

Hint

Using MovieShaker requires sufficient free disk space in the drive where you save movie files.

To process files you need disk space for captured movie files, data created while processing movie files, and file saved during recording.

Therefore, ensure that you have free space equal to three times the size of the final data you want to save. The size criteria for movie files saved to the hard disk is 2-Gigabytes for approximately 9 minutes and 30 seconds.

Activate hard disk DMA settings

Follow the steps below to activate DMA transfer on your hard disk. This minimizes the load on the CPU.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

    When the System icon is not displayed, click view all Control Panel options on the Control Panel window.

  3. Double-click System.

    The System Properties dialog box appears.

  4. Click the Device Manager tab, then double-click Disk drives.

    The disk drives connected to the computer are displayed.

  5. Double-click the disk drive for saving movie files that you capture and record using DV devices (the disk drive is usually named as follows: "GENERIC IDE DISK TYPExx." A 2-digit number appears in the place of xx.), then click the Settings tab.

    The disk drive dialog box appears.

  6. Confirm that DMA is checked, if it is not, then click to check.

    DMA transfer is activated.

  7. Click OK.

    The System Properties dialog box reappears.

  8. Click Close.

    When settings are changed the "Do you want to restart your computer now?" message is displayed, click Yes, and Windows will restart.

Settings for computers running Microsoft Office (models preinstalled with Microsoft Excel/Word/Outlook)

Follow the steps below to deactivate Find Fast of Office 2000 Personal.

However, if Find Fast is not installed on your computer, this setting is not necessary.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

    If the Find Fast icon is not displayed on the Control Panel window, this setting is not necessary.

  3. Double-click Find Fast.

    The Find Fast window appears.

  4. Uncheck Run when I log on in the Index menu.

  5. Select Close and Stop from the Index menu.

Stopping the PCHealth Scheduler of the Data Collection

PCHealth Scheduler (Data Collection) will not operate when starting up MovieShaker.

Follow the steps below to make the settings.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click Scheduled Tasks.

    Scheduled Tasks is displayed.

  4. Double-click PCHealth Scheduler for Data Collection.

    PCHealth Scheduler for Data Collection dialog box appears.

  5. Uncheck Enabled (Scheduled task runs at a specified time) on the bottom of the Task tab.

    This sets so that PCHealth Scheduler for Data Collection will not be executed.

  6. Click OK.

    An 'x' is displayed at the lower left of the PCHealth Scheduler for Data Collection icon.

Note

This setting is disabled when Windows is shutdown. You must make the setting again when Windows is restarted.

Further settings to prevent lost frames

Lost frames may still occur despite the above settings.

Make sure you perform the following procedures to further prevent the occurrence of lost frames.

Disconnect all USB-interface peripherals

Some USB-interface devices (or their drivers) place a large load on the CPU, and may cause lost frames to occur.

If you experience lost frames and there is a USB-interface device connected to your computer, either disconnect that device from the computer or set the computer not to use it.

CD-ROM settings

Follow the steps below to deactivate automatic notice when a CD-ROM is inserted.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click System.

    The System Properties dialog box appears.

  4. Click the Device Manager tab, then double-click CD-ROM.

    The name of the CD-ROM drive connected to the computer is displayed.

  5. Double-click the CD-ROM drive displayed in Step 4 (SONY CD-ROM CDU701, SONY CD-RW CRX140E etc.), then click the Settings tab.

    The settings screen for the CD-ROM appears.

  6. Uncheck Auto insert notification.

    Deactivates automatic detection when a CD is inserted.

  7. Click OK.

  8. Click Close in the System Properties dialog box.

    When settings are changed the "Do you want to restart your computer now?" message is displayed, click Yes, and Windows will restart.

Exit all software applications

Exit all software applications currently running before starting MovieShaker. Also, deactivate or exit from software applications that regularly update their status and change their displays, such as screen savers and some printer utilities.

Create contiguous free disk space on the hard disk

Run Disk Defragmenter or format the destination hard disk or hard disk partition for movie files captured or recorded from DV devices so that there is contiguous free disk space available.

Please see Windows' online help for instructions on how to defragment or format a hard disk.

Disconnect your computer from the network

If you use a network adapter, disconnect the network cable connected to the adapter. Or, you may choose to set up Windows to not use the network adapter as a means of disconnecting your computer from the network.

Disable Active Desktop

Follow the steps below to disable Active Desktop.

  1. Right-click the mouse on the desktop.

  2. Point to Active Desktop.

  3. Uncheck Show Web Content if it is checked.

If the previous adjustments have not improved the situation, you might get better results with the following.

Virtual memory settings

Fix the amount of virtual memory that Windows uses.

Configure your computer's virtual memory setting according to the steps below.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click System.

    The System Properties dialog box appears.

  4. Click the Advanced tab, then click Performance Options... .

    The Performance Options... dialog box appears.

  5. Click Change in Virtual memory.

    The Virtual memory dialog box appears.

    Select the drive in which Windows is installed, usually Drive C, from the list that is displayed.

    Set the paging file size of the drive you selected, Initial size (MB) and Maximum size (MB), to equal values greater than 512.

    Recommended value: 1024

    For example, set both Initial size (MB) and Maximum size (MB) at "512."

  6. Click Set.

    The settings are reflected in the display.

  7. Click OK.

    The System Properties dialog box appears.

  8. Click Close.

    When settings are changed the "Do you want to restart your computer now?" message is displayed, click Yes, and Windows will restart.

Note

If the value of virtual memory is small, problems may arise when executing commands in MovieShaker. If this happens, increase the value of virtual memory. However, when not using MovieShaker, it is recommended to revert back to the former virtual memory settings to Let Windows manage my virtual memory settings.

Stopping automatic updates

Stop the automatic updates so that the Windows Online Function Scheduler (Data Collection) will not operate when starting up MovieShaker.

Follow the steps below to make the settings.

  1. Click the Start button on the Task Bar.

    The Start menu appears.

  2. Point to Settings in the Start menu and click Control Panel.

    The Control Panel window appears.

  3. Double-click Automatic Updates.

    The Automatic Updates dialog box appears.

  4. Select Turn off automatic updating. I will update my computer manually in Options.

    Automatic Update is set not to be used.

  5. Click OK.


Getting familiar with the DV Capture Window (Collecting clips from DV devices)

Getting familiar with the DV Capture Window

A Preview monitor

The Preview monitor is where you can view movie files recorded in the DV device. The view size is either 360 x 240 pixels (NTSC system) or 360 x 288 pixels (PAL system).

B Status indicator

This indicator allows you to check the status of the DV device (connected/disconnected, with/without tapes, operating status), the time code, the remaining free space of the hard disk drive, and the number of files captured.

C Play control buttons

These buttons control playing the movie files in the DV device.

: Stops playing the current movie file.

: Rewinds the current movie file.

: Starts playing the movie file.

: Fast-forwards the current movie file.

: Pauses playing the current movie file.

D Capture button/Stop Capture button

This buttons allows you to start/stop capturing.

E Setting button

This button allows you to change settings for capturing the movie files from the DV device (e.g., the destination folders for captured files, the screen resolution to capture files, etc.).

F Help button

This button displays the online help.

G OK button

Click this button to close the DV Capture Window and add captured files to the Clip tray.

Related item

Capturing files

Settings for capturing


Settings for capturing (Collecting clips from DV devices)

Settings for capturing

You can change settings for capturing the movie files from the DV device (e.g., the destination folders for captured files, the screen resolution to capture files, etc.).

  1. Click the DV Import button.

    The DV Capture Window appears.

    If the confirmation for specifying folders dialog box is displayed, click OK to display the DV Capture Window.

  2. Click the Setting button.

    The DV Capture Setting dialog box appears.

    The following items are displayed:

    Play tab

    • Resolution: Select the screen resolution (decoding resolution) from High resolution, Middle resolution, or Low resolution. Depending on your computer, the Resolution may not be available.

    • Sound: Click to check Muting if you do not want to play the sound while capturing from the DV device. If Muting is checked, the files captured from the DV device include sound.

    Hint

    If you experience lost frames, select a lower screen resolution.

    Folder tab

    You can specify the folder to store the files captured from DV devices.

    Capture tab

    If you want to capture back to back movie files from a DV device and save them as separate clips from their recording start points, click to check Automatic Division at recording start point.

  3. Click OK.

    The DV Capture Setting dialog box closes.

Related item

Getting familiar with the DV Capture Window


Capturing files (Collecting clips from DV devices)

Capturing files

You can capture movie files from the DV device connected to your computer.

Hint

  • If a heavy load is put on the CPU or hard disk while capturing from DV devices, lost frames may occur. To prevent the lost frames, set up your computer according to Configuring your computer for use with DV devices (Be sure to read.).

  • Connect a DV device to your computer before capturing movie files from the DV device. For further information about connecting DV devices, see the Operating Instructions or the online manual that came with your computer.

  • Also, set up the DV device to use for capturing after connecting the DV device to your computer. For further information, see Settings for capturing.

  1. Click the DV Import button.

    The DV Capture Window appears.

    If the confirmation for specifying folders dialog box is displayed, click OK to display the DV Capture Window.

  2. Insert the tape containing movie files to be captured into the DV device, then stop playing the tape just before the position you want to start capturing.

  3. Click the Play button.

    Movie files recorded in the DV device are played on the Preview monitor.

  4. Click the Capture button.

    Capturing starts.

  5. When the end point to be captured is displayed, click the Stop Capture button.

    Capturing stops.

    To capture other files back to back, repeat steps 2 through 5.

  6. Click OK.

    The captured files are added to the Clip tray.

Hint

The files captured from DV devices are automatically named "MS + Date + Time + Serial Number + Extension (.DV)." For example, the file name "MS20010125193015-01.DV" means that the file was captured at 19:30:15 on January 25, 2001.

Related item

Getting familiar with the Clip tray

Getting familiar with the DV Capture Window

Limitations and notes for capturing or recording with DV devices


Limitations and notes for capturing or recording with DV devices

Specifications

Limitations

Notes

Specifications

See the Readme file for DV devices supported by MovieShaker.

Limitations

General limitations

  • Upgrade your internal memory to more than 128M bytes.

  • MovieShaker does not support the reading or writing of data in the memory of cassettes equipped with cassette memory.

  • Titles created by the index title function of DV devices on a cassette with cassette memory cannot be captured.

  • Compressed drives are not supported.

  • System standby is not supported.

  • When a source tape is recorded in the LP mode, it is recommended that you use the same DV device that recorded the tape for playback or capturing purposes. Using a different DV device may cause problems during playback or make capture impossible.

  • Multi-monitor is not supported.

  • The movie files are not clearly displayed when multiple monitors are used.

  • MovieShaker cannot be run simultaneously with any software application using DV devices.

    The DV device is not recognized when any software application using a DV device is running.

  • Do not use MovieShaker simultaneously with any other movie software application.

Limitations when capturing

  • If a heavy load is put on the CPU or hard disk while capturing from DV devices, lost frames may occur. To prevent this problem, set up your computer according to Configuring your computer for use with DV devices (Be sure to read.).

  • Whenever MovieShaker encounters a video sequence with different sound modes during capture, another file is created to save the portion after the position where the sound mode changes. However, sound may be lost at the beginning of the new file.

  • Video cannot be captured from copy-protected tapes.

  • If there are only 50 MB or less of free disk space available at the start of a capture session, a message appears saying that there is insufficient disk space regardless of the length or size of the upcoming capture.

    If free disk space drops to 50 MB or less during capture, capture automatically ends.

  • When a source tape is recorded with 2 languages, movie files are captured in stereo (the main bilingual sound channel and the sub-channel are assigned the right and the left speakers).

  • If your computer has a Windows 2000 OS that saves movie files to a compressed folder, or if movie files are compressed or password protected, then capture does not occur correctly.

Limitations when recording

  • When a digital video camcorder is used for recording, you cannot record video properly if the input switch on the video camcorder is not set to DV.

  • In some cases, more blank-image frames than the set number are recorded after the final movie product to avoid recording image noise interference at the end of the file.

  • If a heavy load is put on the CPU or hard disk while recording, frame duplication may occur. To prevent this problem, set up your computer according to Configuring your computer for use with DV devices (Be sure to read.).

  • You cannot do insert editing and perfect splice recording when a final movie product is recorded.

    Depending on the DV device, the beginning of the final movie product may be cut off. To avoid this problem, set to record a blank-image frame (black frame) at the beginning of the final movie product.

  • Recording to a DV device is not possible when the DV device is engaged in a recording session or if it is put on pause while in a recording session.

  • Also, disrupted images or interrupted sound may result during playback of recorded movie files that have been recorded in different modes (SP and LP.)

  • The clip information stored in the tape (e.g., the recorded date and time, etc.) is not kept in the MovieShaker final movie product.

  • If your computer has a Windows 2000 OS that saves final movie products to a compressed folder, or if final movie products are compressed or password protected, then recording does not occur correctly.

Notes

  • Use AC power supply to record a final movie product to a DV device as it takes an extremely long time to complete.

  • Do not plug/unplug the peripherals from your computer (including PC cards or DV devices, etc.), or turn on/off your computer while capturing or recording in MovieShaker.

  • Do not launch any software application, operate Windows, or remove or insert disks from the removable disk drive while capturing or recording in MovieShaker.

  • Do not use the i.LINK Network (or Smart Connect) connection while capturing or recording in MovieShaker.

  • Do not perform capturing or recording operations in MovieShaker while the DV device is recording or getting ready for recording.

  • Do not change any screen setting in the Windows Screen Properties while starting MovieShaker.


Processing collected clips

Now that you have clips in the Clip tray, the next step would be to make scenes for a final movie product. To make a scene, copy a clip onto the Working panel and process it by cutting unwanted parts off the clip (trimming) or applying an effect.

Getting familiar with the Working panel

To select a clip for processing

To cut unwanted parts off a clip

Applying effects to a clip

To change the sound volume, color tone, or play speed for a clip

To review a processed clip

To make a shaken scene with collected clips

Note

Applying an effect or adjusting the sound volume of a clip copied into the Working panel does not affect the original clip in the Clip tray.


Getting familiar with the Working panel (Processing collected clips)

Getting familiar with the Working panel

A Monitor

This is where you can view a clip under processing or a final movie product you are making.

B Trimming marker, Trimming knobs, Time slider, Slider knob

The Slider knob indicates the position within a movie being played, and the Time slider represents its (time) length. The Slider knob moves left to right as playing progresses.

The length indicated between the left and right Trimming knobs will be used in a final movie product. With these knobs, you can specify the range of interest within a movie clip, which will be used for a final movie product.

C Play button, Play trimming range button

Click the Play button to play a clip from start to end. To only play the range you specified with the Trimming knobs, click the Play trimming range button.

D Change play mode button

There are two play modes available for selection. One is to play the entire movie; and the other to play processed clips only. The Change play mode button is provided to toggle between these two modes. Click this button to change the mode.

E Effect marker, Effect knobs

A selected effect will be applied to the portion indicated between the left and right Effect knobs. With these knobs, you can specify the effect range.

F Effect name display window

The name of a selected effect is displayed in this window.

G Next frame button, Previous frame button

These buttons are provided to feed a movie frame by frame in the forward or backward direction.

H Effect palette

The Effect palette is provided to contain effects of your choice. You can drag desired effects from the Effect tray or the Text tray and drop them on the Effect palette.

Clicking an effect in the Effect palette displays its name in the Effect name display window, and allows you to specify the effect range once again.

I Speed button

This button allows you to increase or decrease the play speed for a clip.

J Color button

This button allows you to select a color tone from five options, including monochrome and sepia.

K Volume button

This button allows you to control the sound volume of a clip.

Related item

To select a clip for processing

To cut unwanted parts off a clip

Applying effects to a clip

To change the sound volume, color tone, or play speed for a clip

To review a processed clip


To select a clip for processing (Processing collected clips)

To select a clip for processing

Select a clip for processing from the Clip tray and copy it onto the Working panel.

  1. Drag a thumbnail image from the Clip tray.

  2. Drop it on the monitor.

    The copied clip is replayed on the Working panel.

  3. Click the Play button.

    The clip copied on the Working panel is played.

A movie clip is dropped:

The Slider knob is placed at the left end, and the Trimming knobs are placed at both ends.

A still image clip is dropped:

A still image is copied as a still video of up to six seconds long.

Any copied still video is three seconds long by default. Move the Trimming knobs to adjust the length.

A sound clip is dropped:

The Slider knob is placed at the left end, and the Trimming knobs are placed at both ends.

The monitor shows the default image for sound clips because no sound clips have an image attached. This default image will not be used in a final movie product.

Hint

You can also double-click an image in the Clip tray to copy its respective clip onto the Working panel.

Note

When a clip is under processing on the Working panel, do not double-click any image in the Clip tray or any scene in the Product tray. The clip on the Working panel will be replaced with the one you double-clicked.

You can keep unfinished clips in the Product tray for further processing. To bring an unfinished clip back onto the Working panel for reprocessing, double-click a desired clip in the Product tray. For further information on placing a processed clip in the Product tray, see To place a processed clip in the Product tray.

Related item

Getting familiar with the Clip tray

Getting familiar with the Working panel


To cut unwanted parts off a clip (Processing collected clips)

To cut unwanted parts off a clip

Move the Trimming knobs to specify the range of interest within a movie clip, which will be used in a final movie product. The length indicated between the left and right Trimming knobs will be used in a final movie product.

  1. Drag the left Trimming knob to specify the start point.

  2. Drag the right Trimming knob to specify the end point.

  3. Click the Play trimming range button.

    The range you specified for a final movie product using the Trimming knobs is only played.

Hint

When you drag the Trimming knob toward the Slider knob on the Time slider, it pauses as if it were drawn by the Slider knob.

It would be a good idea to move the Slider knob first to a desired point using the Next frame button, the Previous frame button, or the Play button, and then drag the Trimming knob. In this way, you can specify the exact start and end points of a clip with ease.

Note

When the Play trimming range button is not available for selection, MovieShaker is placed in the mode to play the entire movie. Click the Change play mode button to place it in the mode to play processed clips only. For further information, see To preview a final movie product.

Related item

Getting familiar with the Working panel


Applying effects to a clip (Processing collected clips)

Applying effects to a clip

With effects in the Effect tray, you can make a clip much more fun to view. A single clip may be applied with up to nine effects with an exception of the text effect. (A single clip may have only one text effect applied to it.)

Note

Depending on your computer, the display width of each tray may differ from that shown in the online help of MovieShaker. However, the effects in the tray are the same.

Getting familiar with the Transition tray

Getting familiar with the Effect tray

Getting familiar with the Text tray

Getting familiar with the Shaker tray

To apply effects to a clip

To apply a text effect to a clip

Related item

Getting familiar with the Working panel


Getting familiar with the Transition tray (Applying effects to a clip)

Getting familiar with the Transition tray

The Transition tray contains transition effects that can be inserted between scenes.

A Transition

An effect to be inserted between scenes. Click any transition to view its effect in the Transition preview monitor. To use a transition for a final movie product, drag it from the Transition tray and drop it on a Transition palette in the Product tray.

B Transition preview monitor

The Transition preview monitor is where you can preview a transition effect you selected.

Related item

To place a transition effect between scenes


Getting familiar with the Effect tray (Applying effects to a clip)

Getting familiar with the Effect tray

The Effect tray contains various effects that can be applied to a clip.

A Effect

An effect to be applied to a clip. Click any effect to view how it works on a clip in the Effect preview monitor. To apply an effect to a clip, drag it from the Effect tray and drop it on the Working panel monitor or the Effect palette. You can also double-click the Effect preview monitor with a selected effect shown, or drag and drop it on the Working panel monitor to apply the effect to a clip.

B Effect preview monitor

The Effect preview monitor is where you can preview an effect you selected.

Related item

To apply effects to a clip


Getting familiar with the Text tray (Applying effects to a clip)

Getting familiar with the Text tray

The Text tray is provided for creating a text effect to be applied to a clip.

A Select text position button

Click one of the three buttons (top, middle, or bottom) to select a position to display a text effect.

B Text preview monitor

The Text preview monitor is where you can preview a text effect you created.

C Font button

Click this button to display the dialog box for font selection.

D Text editing box

Enter a text.

E Text effect

Click any text effect to view how a text effect looks like in the Text preview monitor. To apply a text effect to a clip, drag a text effect from the Text tray and drop it on the Working panel monitor or the Effect palette. You can also double-click the Text preview monitor with a text effect shown, or drag and drop it on the Working panel monitor to apply the text effect to a clip.

A single clip can have only one text effect applied to it.

Related item

To apply a text effect to a clip


Getting familiar with the Shaker tray (Applying effects to a clip)

Getting familiar with the Shaker tray

The Shaker tray is provided for making a scene of approximately 30 seconds long with clips in the Clip tray used at random.

A Select shaker button

The left most shaker makes the most subdued scene, while the right most shaker makes the most lively scene.

3 soundtracks are installed for each shaker. You can select the music by clicking the Shaker icons. With each click of an icon, the music changes as well as the icon color, from green to pink to light blue.

B Text Shake button

Click this button to include the text(s) in the Text editing box in a shaken scene, as well.

C Loop button

Use this button to make continuous shaken scenes.

Click this button in advance to put the first shaken scene and the next one together seamlessly. This button is useful to make an aggregated shaken scene of more than 30 seconds long.

To put scenes together in harmony, select the same shaker for every scene.

Note

You can use the Loop button only when the shaker icon is green.

D Text editing box

Enter texts to use for a scene.

E Shake! button

Click this button to make a scene of approximately 30 seconds long with clips in the Clip tray used at random and add the scene to the Product tray.

Related item

To make a shaken scene with collected clips


To apply effects to a clip (Applying effects to a clip)

To apply effects to a clip

Apply effects available in the Effect tray to a clip to make it much more fun to view.

To apply an effect to a clip, drag an effect from the Effect tray and drop it on the Working panel monitor or the Effect palette.

  1. Click the Effect tab.

    The Effect tray appears.

  2. Click an effect.

    The Effect preview monitor shows how it works. Check if you want it on a clip.

  3. Drag an effect you want on a clip.

  4. Drop it on the Working panel monitor.

    The effect you dropped is applied to a clip, starting from the position displayed in the monitor, and the Effect marker and the Effect knobs appear. Now you can move the Effect knobs.

    Hint

    • You can also double-click an effect in the Effect tray or double-click the Effect preview monitor with a selected effect shown to apply it to a clip.

    • Furthermore, you can drag an effect from the Effect tray and drop it on a free space in the Effect palette to apply it to a clip.

  5. Move the left Effect knob to specify the start point.

    When the Effect tray contains multiple effects, click an effect for trimming first, and then specify the start and end points.

  6. Move the right Effect knob to specify the end point.

  7. Click the Play trimming range button.

    Check if the effect is applied to the range of your interest within the clip.

    If not, move the Effect knobs once again to adjust the effect range.

Hint

  • When you drag the Effect knob toward the Slider knob on the Time slider, it pauses as if it were drawn by the Slider knob.

  • It would be a good idea to move the Slider knob first to a desired point using the Next frame button, the Previous frame button, or the Play button, and then drag the Effect knob. In this way, you can specify the exact start and end points of a clip with ease.

  • To remove an effect from a clip, drag the effect from the Effect palette and drop it on the Trash on the MovieShaker window.

Note

When the Play trimming range button is not available for selection, MovieShaker is placed in the mode to play the entire movie. Click the Change play mode button to place it in the mode to play processed clips only. For further information, see To preview a final movie product.

Related item

Getting familiar with the Effect tray


To apply a text effect to a clip (Applying effects to a clip)

To apply a text effect to a clip

Create a text effect in the Text tray and apply it to a clip.

This tool is useful for making a scene with the movie title.

A single clip can have only one text effect applied to it.

  1. Click the Text tab.

    The Text tray appears where you can create a text effect.

    Follow steps 2 through 4 while checking the outcome on the Text preview monitor.

  2. Enter a text in the Text editing box.

    Hint

    • To change the font for the text you entered, click the Font button for selection.

    • You can enter up to 30 alphanumeric characters.

  3. Select a text effect.

    Select how you want the text to look like.

    Selecting a text effect displays the text you entered on the center of the Text preview monitor.

    Note

    If the text does not fit in the Text preview monitor because the font size is too large or the text is too long, use a smaller font or shorten the text.

  4. Select a position to display a text effect.

    Click one of the three Select text position buttons (top, middle, or bottom) to select a position to display a text effect.

    Repeat steps 2 through 4 to create a desired text effect and then proceed to step 5.

  5. Drag the Text preview monitor.

  6. Drop it on the Working panel monitor.

    The text effect you created is applied to a clip, starting from the position displayed in the monitor, and the Effect marker and the Effect knobs appear. Now you can move the Effect knobs.

    Hint

    • You can also double-click a text effect in the Effect tray or double-click the Text preview monitor with a text effect shown to apply a text effect to a clip.

    • Furthermore, you can drag a text effect from the Effect tray and drop it on a free space in the Effect palette to apply a text effect to a clip.

  7. Move the left Effect knob to specify the start point.

  8. Move the right Effect knob to specify the end point.

  9. Click the Play trimming range button.

    Check if the text effect is applied to the range of your interest within the clip.

    If not, move the Effect knobs once again to adjust the effect range.

    If you find the text effect you created unsatisfactory, remove it and make a new text effect by repeating the steps from step 1.

Hint

  • The sample folder (C:\Program Files\Sony\MovieShaker\Samples) contains a white matte file (white.bmp) and a black matte file (black.bmp). Using either of these files as the background and applying the text effect you created to it would make an effective title of a final movie product.

  • When you drag the Effect knob toward the Slider knob on the Time slider, it pauses as if it were drawn by the Slider knob.

  • It would be a good idea to move the Slider knob first to a desired point using the Next frame button, the Previous frame button, or the Play button, and then drag the Effect knob. In this way, you can specify the exact start and end points of a clip with ease.

  • To remove a text effect from a clip, drag the text effect from the Effect palette and drop it on the Trash on the MovieShaker window.

Note

  • When the Play trimming range button is not available for selection, MovieShaker is placed in the mode to play the entire movie. Click the Change play mode button to place it in the mode to play processed clips only. For further information, see To preview a final movie product.

  • Checking Undo for the character style in the font setup will not display a double-strikeout line.

Related item

Getting familiar with the Text tray


To change the sound volume, color tone, or play speed for a clip (Processing collected clips)

To change the sound volume, color tone, or play speed for a clip

You can change the sound volume, color tone, or play speed for a clip.

Changes in the sound volume may be required, for example, when the sound volume varies among clips. A change in the color tone may be required to emphasize a special scene such as a memory scene. For instance, you can distinguish memory scenes from other scenes by applying sepia color, as well as changing the play speed for them.

To adjust the sound volume (for sound and movie files)

  1. Click the Volume button.

    The Volume control slider appears.

  2. Move the knob up or down to adjust the sound volume.

To select the color tone (for movie and still image files)

  1. Click the Color button.

    The Color control slider appears.

  2. Move the knob up or down to select a color tone.

    Available options are x-ray, high-contrast, original, sepia, and monochrome.

To change the play speed (for sound, movie, and still image files)

  1. Click the Speed button.

    The Speed control slider appears.

  2. Move the knob up or down to change the play speed.

Related item

Getting familiar with the Working panel


To review a processed clip (Processing collected clips)

To review a processed clip

Play a processed clip to check the outcome of a scene. If it is successful, place it in the Product tray and go on making another scene. For further information on placing a processed clip in the Product tray, see To place a processed clip in the Product tray.

  1. Click the Play trimming range button.

    The range specified with the Trimming knobs for use in a final movie product is solely played.

Note

When the Play trimming range button is not available for selection, MovieShaker is placed in the mode to play the entire movie. Click the Change play mode button to place it in the mode to play processed clips only. For further information, see To preview a final movie product.

Related item

Getting familiar with the Working panel


To make a shaken scene with collected clips (Processing collected clips)

To make a shaken scene with collected clips

You can make a scene of approximately 30 seconds long with in the Clip tray used at random.

A scene will be automatically made and may have a special effect that is not provided in the Effect tray.

This tool is useful to make a playful and effective scene with clips with ease.

  1. Click the Shake tab.

    The Shaker tray appears for selecting a degree of shaking.

  2. Click a Select shaker button.

    The left most shaker makes the most subdued scene, while the right most shaker makes the most lively scene.

  3. Click the shaker to select a shaker pattern.

    3 soundtracks are installed for each shaker. You can select the music by clicking the Shaker icons. With each click of an icon, the music changes as well as the icon color, from green to pink to light blue.

  4. To include texts in a shaken scene, click the Text Shake button and enter texts.

    Texts are also used line by line at random so not all the text may be displayed in a shaken scene.

  5. Click the Shake! button.

    A scene of approximately 30 seconds long is created with clips in the Clip tray used at random and added to the Product tray.

Hint

  • Each click of the Shake! button adds a new scene with a different pattern to the Product tray.

    • Click the Loop button in advance to put the first shaken scene and the next one together seamlessly. This button is useful to make an aggregated shaken scene of more than 30 seconds long. (You can use the Loop button only when the shaker icon is green.)

    • When an unwanted scene is created, delete the scene from the Product tray and click the Shake! button once again.

  • Pieces of BGM to be included in a scene are those provided with MovieShaker only.

Note

  • No effects or texts may be added to shaken scenes.

  • No transition effect may be inserted between shaken scenes.

  • Depending on your internal memory, the number of shaken scenes may be limited.

Related item

Getting familiar with the Shaker tray


Placing processed clips to make a final movie product

Place clips from the Clip tray and processed clips on the Working panel in the Product tray to make a final movie product.

Getting familiar with the Product tray

To place a processed clip in the Product tray

To place a transition effect between scenes

To preview a final movie product

To save/export a final movie product


Getting familiar with the Product tray (Placing processed clips to make a final movie product)

Getting familiar with the Product tray

A Storyboard

Place clips from the Clip tray and/or processed clips on the Working panel into Scene palettes or BGM palettes and insert a transition between scenes to make a final movie product. The Scene palette can contain a movie or still image and the BGM palette can contain a piece of BGM.

B Scene palette

The Scene palette is provided for placing a scene. Drag a clip from the Clip tray or the Working panel monitor and drop it in a Scene palette.

Double-clicking a scene in a Scene palette displays the scene on the Working panel for reprocessing.

C Transition palette

The Transition palette is provided for placing a transition. Drag a transition from the Transition tray and drop in a Transition palette.

D BGM palette

The BGM palette is provided for placing a sound clip. Drag a sound clip from the Clip tray or the Working panel monitor and drop it in the BGM palette. When a sound clip is placed in the BGM palette, a bar appears to indicate how long a piece of BGM is played along with each scene.

Hint

Placing a movie clip in the BGM palette makes the sound contained in the movie clip to be only used for a final movie product.

Note

When the length of BGM is extremely short compared to the length of a scene, the BGM bar may not be shown.

E Export button

This button allows you to save a final movie product in a file of various file formats, record to a DV device, or upload to ImageStation.

Related item

To place a processed clip in the Product tray

To place a transition effect between scenes

To preview a final movie product

To save/export a final movie product


To place a processed clip in the Product tray (Placing processed clips to make a final movie product)

To place a processed clip in the Product tray

Place clips from the Clip tray and processed clips on the Working panel in the Product tray to make a final movie product.

  1. Drag a processed movie clip from the Working panel monitor.

  2. Drop it in a Scene palette in the Product tray.

    The clip is placed in the Scene palette in the Product tray.

To place a sound clip in the BGM palette

  1. Drag a processed sound clip from the Working panel monitor.

  2. Drop it in the BGM palette in the Product tray.

    The clip is placed in the BGM palette in the Product tray.

To place a clip from the Clip tray into the Product tray

  1. Drag a thumbnail image from the Clip tray.

  2. Drop it in a Scene (or BGM) palette in the Product tray.

    The clip is placed in the Product tray.

Hint

  • You can rearrange the order of scenes on the storyboard by a drag & drop operation.

  • The position predetermined for scene placement is indicated with a marker while you are dragging a scene. Drag the scene toward the indication and drop it on the Product tray.

  • If the length of BGM is longer than the total length of scenes placed in the Product tray, the BGM will be faded out automatically to end with the last scene.

  • To remove a scene or a piece of BGM, drag and drop it on the Trash.

  • Placing a movie clip in the BGM palette makes the sound contained in the movie clip to be only used for a final movie product.

Note

When the length of BGM is extremely short compared to the length of a scene, the BGM bar may not be shown.

Related item

Getting familiar with the Product tray


To place a transition effect between scenes (Placing processed clips to make a final movie product)

To place a transition effect between scenes

You can add an effect, such as the cross-fade or wipe effect, between scenes arranged in the Product tray to provide a more dynamic transition from one scene to another.

  1. Click the Transition tab.

    The Transition tray appears.

  2. Click a transition.

    The Transition preview monitor shows how it works. Check how a scene shifts to another.

  3. Drag a transition you want to place in the Product tray.

  4. Drop it on the Transition palette.

    The transition is placed in the Transition palette.

Hint

The position predetermined for transition placement is indicated with a marker while you are dragging a transition. Drag the transition toward the indication and drop it on the Product tray.

Note

  • Dropping a transition on the Transition palette containing another replaces the previous transition with a new one.

  • Rearranging scenes in the Product tray removes transitions.

  • No transition effect may be inserted between shaken scenes.

Related item

Getting familiar with the Product tray

Getting familiar with the Transition tray


To preview a final movie product (Placing processed clips to make a final movie product)

To preview a final movie product

You can preview a movie product before you complete it to check how it looks like. The movie product is displayed on the Working panel monitor.

  1. Click the Change play mode button to select the mode to play the entire movie.

    Hint

    The appearance of the Change play mode button shows the current mode.

    Note

    If a movie product includes more than one shaken scene, it takes some time to change the mode .

  2. Click the Play button.

    The movie product is played on the monitor.

To reprocess a scene or BGM

When you find any scene or BGM unsatisfactory, you can follow the steps below to process it once again. The steps below describe how to reprocess a scene, which may also be applied to BGM.

  1. Click the Change play mode button to select the mode to play processed clips only.

  2. Double-click a scene you want to reprocess.

    The selected scene is displayed on the Working panel monitor.

  3. Reprocess the scene.

Related item

Getting familiar with the Product tray

Processing collected clips


To save/export a final movie product

You can save or export a final movie product, as shown below.

To save/export a final movie product to a file

Recording a final movie product to a DV device

Uploading a final movie product to ImageStation


To save/export a final movie product to a file (To save/export a final movie product)

To save/export a final movie product to a file

Quick-saving a final movie product allows you to view the product repeatedly with your MovieShaker. You can also export it to a file for entertainment or distribution among other people.

  1. Click the Export button.

    The Export dialog box appears.

  2. Select an option and click Next.

    The Save dialog box appears.

  3. Enter a file name and click Save.

    The final movie product is saved in a file. Selecting any option other than "Quick-Save" will display a confirmation dialog box after you click Save. Select Yes on the confirmation dialog box.

Hint

The following options for saving are available:

  • Quick-Save

  • This option saves a final movie product in a file that can be retrieved only with your MovieShaker.

  • Attach to e-mail

  • Select this option to attach a final movie product to e-mail and send it to other people. The contents of 1 minute from the beginning the product will be exported in the MPEG1 format.

  • Save as a QuickTime Movie for Web publication

  • Select this option to make a final movie product available on the Internet (home page). This option exports the product into a QuickTime Movie file. You will need a QuickTime application to view the product. This option makes the screen size of the product smaller when compared to the "Save movie as QuickTime" option.

  • Save in a RealVideo format for Web publication

  • Select this option to make a final movie product available on the Internet (home page). This option exports the product into a RealVideo format file. You will need a RealVideo application to view the product.

  • Save movie as DV (Digital Video)

  • Select this option to play a final movie product clearly on a large screen. The contents of 9 minutes from the beginning the product will be exported in the AVI format.

  • Save movie as MPEG

  • This option allows you to save a final movie product with a clear image in a small file size.The contents of 2 minutes from the beginning the product will be exported.

  • Save movie as QuickTime

  • This option saves a final movie product in the QuickTime Movie format.

Note

  • Use of any option other than "Quick-Save" takes a long time to complete exporting a final movie product. If the product includes many effects and/or transitions, it will take even longer to export it.

  • Use of any option other than "Quick-Save" and " Attach to e-mail" requires AC power supply. The battery power supply may not be sufficient to complete exporting.

  • Use of "Save movie as DV (Digital Video)" takes an especially long time to complete exporting a final movie product.

Estimated time for saving/exporting

The following table lists estimated time periods* to export a final movie product of approximately 10 seconds long. (The estimated time periods in the table are for the VAIO models with Pentium II 400 MHz CPU and 64M bytes main memory. They vary depending on your model.)

Option | To export an AVI (motion JPEG) movie of 10 seconds long created with Smart Capture | To export an AVI (DV) movie of 10 seconds long created with DVgate Motion
Quick-Save | 3 sec. | 40 sec.
Attach to e-mail | 15 sec. | 15 sec.
Save as a QuickTime Movie for Web publication | 40 sec. | 60 sec.
Save in a RealVideo format for Web publication | 55 sec. | 75 sec.
Save movie as DV (Digital Video) | 90 sec. | 90 sec.
Save movie as MPEG | 20 sec. | 30 sec.
Save movie as QuickTime | 170 sec. | 200 sec.
* Estimated time to export a final movie product with no effects and transitions. If the product includes many effects and/or transitions, it will take even longer to export it.

Related item

Getting familiar with the Product tray

Recording a final movie product to a DV device

Uploading a final movie product to ImageStation


Recording a final movie product to a DV device (To save/export a final movie product)

Recording a final movie product to a DV device

You can record your final movie products to DV devices to show them to people who do not have a computer.

Note

  • If a heavy load is put on the CPU or hard disk while recording, frame duplication may occur. To prevent this problem, set up your computer according to Configuring your computer for use with DV devices (Be sure to read.).

  • For further information, see Limitations and notes for capturing or recording with DV devices.

Hint

Connect a DV device to your computer before recording movie files to the DV device. For further information about connecting DV devices, see the Operating Instructions or the online manual that came with your computer.

  1. Click the Export button.

    The Export dialog box appears.

  2. Select Export to DV (Digital Video), then click Next.

    The DV Output Confirmation dialog box appears.

    Hint

    A movie product file is temporarily saved in the hard disk drive.

    When you record a movie file to a DV device the first time, you need to specify a folder for saving the temporary file. Display the Working Folder Setting dialog box by clicking Settings, and specify the folder.

  3. Click OK.

    The movie file is temporarily saved in the folder.

    After saving the file is completed, the DV Export Confirmation dialog box appears.

    Note

    • Use AC power supply to save the temporary file as it takes an extremely long time to complete. The battery power supply may not be sufficient to complete saving the file.

      It takes approximately 90 seconds to save a temporary file of approximately 10 seconds. (Based on VAIO models with Pentium II 400 MHz CPU and 128M bytes main memory. File time varies depending on your model.)

    • If you record a movie product that requires more than 18 minutes to play, only approximately 18 minutes from the beginning can be recorded. Click OK on the confirmation dialog box.

  4. When the DV Export Confirmation dialog box appears, insert the tape to be recorded into the DV device, then stop at the Recording START position.

    Hint

    You can set a blank-image frame (black frame) before and after the final movie product to be recorded. Click the Blank Setting button to enter the time for the blank-image frame.

    Depending on the DV device, the beginning of the final movie product may be cut off. To avoid this problem, set to record a blank-image frame at the beginning of the final movie product.

  5. Click OK.

    Recording of the final movie product starts.

    After the recording is completed, the Export is finished dialog box appears.

  6. Click OK.

    The Export is finished dialog box closes.

    The temporary file saved in step 3 is deleted automatically.

Related item

Getting familiar with the Product tray

To save/export a final movie product to a file

Uploading a final movie product to ImageStation


Uploading a final movie product to ImageStation (To save/export a final movie product)

Uploading a final movie product to ImageStation

With ImageStation Service you can upload and save a final movie product to a network server over the Internet.

You can upload a final movie product, and set up a simple home page to show to your family and friends. You can specify a password for the uploaded products so that they are visible only to specific people.

Note

  • Before using ImageStation Service, you must first set up the network. For details, please see the Operating Instructions or the online manual that came with your computer.

  • In order to use ImageStation Service, you must register a user name and password over the Internet. During the first upload, the ImageStation Registration Wizard appears. Register by following the instructions as they are displayed.

Getting familiar with the Image Uploader window

Uploading a final movie product to ImageStation


Getting familiar with the Image Uploader window (Uploading a final movie product to ImageStation)

Getting familiar with the Image Uploader window

The Image Uploader window is displayed while you upload a final movie product. You can check the movie product being uploaded, the progress, etc.

A Thumbnail display

The movie product being uploaded is displayed.

B Animation display

An animation of the movie product being uploaded is displayed.

C Status display

The status of the upload, etc., is displayed.

D Minimize button

This button minimizes the Image Uploader window.

E Close button

This button closes the Image Uploader window.

F ABORT button

This button interrupts and terminates the movie product upload that is currently in progress.

G ABORT ALL button

This button interrupts and terminates all movie product uploads.

H Details button

This button shows or hides a list of movie products being uploaded.

I File list

The displayed information shows the movie product being uploaded, its contents, the date it was last modified, and file type.

Related item

Uploading a final movie product to ImageStation


Uploading a final movie product to ImageStation (Uploading a final movie product to ImageStation)

Uploading a final movie product to ImageStation

With ImageStation Service you can upload and save a final movie product to a network server over the Internet.

You can upload a final movie product, and set up a simple home page to show to your family and friends. You can specify a password for the uploaded products so that they are visible only to specific people.

Note

  • Before using ImageStation Service, you must first set up the network. For details, please see the Operating Instructions or the online manual that came with your computer.

  • In order to use ImageStation Service, you must register a user name and password over the Internet. During the first upload, the ImageStation Registration Wizard appears. Register by following the instructions as they are displayed.

  1. Click the Export button.

    The Export dialog box appears.

  2. Select Upload to ImageStation, then click Next.

    The Output Confirmation dialog box appears.

  3. Click OK.

    The movie file is temporarily saved in the folder.

    After saving the file is completed, the Upload Confirmation dialog box appears.

    Note

    • Use AC power supply to save the temporary file as it takes an extremely long time to complete. The battery power supply may not be sufficient to complete saving the file.

    • If you upload a movie product that requires more than 2 minutes to play, only approximately 2 minutes from the beginning can be uploaded. Click OK on the confirmation dialog box.

  4. When the Upload Confirmation dialog box appears, click OK.

    If you have already registered a user name and password with ImageStation Service, the ImageStation login window is displayed. (This window is not displayed when In the future do not show this screen is checked in the ImageStation login window.)

    Hint

    When uploading for the first time, the ImageStation Registration Wizard starts. Follow the on-screen instructions to register your user name and password.

  5. Enter a user name and password, then click Login.

    The Image Uploader window is displayed, and movie product uploading will start automatically.

  6. After uploading the movie product is completed, click the Close button.

    Close the Image Uploader window.

    The temporary file saved in step 3 is deleted automatically.

Seeing uploaded movie product

Connect to the Internet and access the ImageStation to see your Album page. You can also click the ImageStation folder in the Tree View of PictureGear, if PictureGear Ver. 5.0 or later has been installed. For details, please see the PictureGear help or the online manual that came with your computer.

Related item

Getting familiar with the Product tray

Getting familiar with the Image Uploader window

To save/export a final movie product to a file

Recording a final movie product to a DV device


Limitations and notes

Hint

For further information about capturing and recording by using DV devices, see Limitations and notes for capturing or recording with DV devices.

  • To work with an AVI file imported through a digital video camcorder using MovieShaker, upgrade your internal memory to more than 128M bytes.

  • The following table lists files available in the Clip tray.

    Type

    Format

    Extension

    Movie

    QuickTime Movie*

    .MOV

    AVI (includes movie saved as DV)

    .AVI

    MPEG1

    .MPG

    Digital Video

    .DV

    Still image

    Windows Bitmap

    .BMP

    GIF

    .GIF

    JPEG

    .JPG

    PNG

    .PNG

    PICT

    .PCT

    Sound

    WAVE

    .WAV

    AIFF

    .AIF

    MP3

    .MP3

    * QuickTimeVR, QuickTime3D, and VECTOR files are not supported.

  • To use MovieShaker, make sure to use the following display settings:

  • Screen area: 800 x 600 pixels or more

  • Color: High Color (16 bits) or superior

  • Do not change any screen setting in the Windows Screen Properties while starting MovieShaker.

  • MovieShaker displays images with the aspect ratio of 4:3. Any image with the aspect ratio of other than 4:3 will be displayed partially.

  • DV images with the aspect ratio of 16:9 are not supported.

  • Exporting a final movie product to a file may take a long time to complete. Check the remaining battery before exporting. Use AC power supply where ever possible. Use of the "Save movie as DV (Digital Video)" option takes an especially long time to complete exporting a final movie product. To reduce the required time, select the "Quick-Save" option to save a final movie product.

  • (The product saved with the "Quick-Save" option may be viewed with your MovieShaker only.)

    Also, use AC power supply to record a final movie product to a DV device, or upload it to ImageStation as it takes an extremely long time to complete.

  • No such files that will exceed 2-Gigabytes in size may be exported.

  • Do not uninstall QuickTime.

  • Do not place your computer in System Suspend mode or the System Hibernation mode.

  • For VAIO computers with Smart Capture installed, a movie file captured with Smart Capture in extended time mode may not be imported into MovieShaker.

  • In such a case, display the file with Smart Capture's Movie Player and select Save to save it into an AVI file.

  • Do not change the Windows desktop theme when starting MovieShaker.

  • Do not change the window design with the UI Design Selector when starting MovieShaker.

  • To export or play a movie with more than one shaken scene, upgrade your internal memory to more than 128M bytes.


Troubleshooting

When running MovieShaker

Only the Clip tray appears.

MovieShaker is shrunk to the Clip tray. Click the Shrink button to resume the whole MovieShaker window.

See the description on the Shrink button in Getting familiar with the Clip tray for details.

The Play trimming range button is not available for selection. Or, Only playing a final movie product is available.

When MovieShaker is placed in the mode to play the entire movie, the Play trimming range button is not available for selection. Click the Change play mode button to place it in the mode to play processed clips only.

For further information, see To preview a final movie product.

Importing an exported movie product does not place its scenes in the Product tray.

When an exported movie product is placed in the Clip tray, it is handled as a single clip. Thus its scenes and BGM are not displayed in the Product tray, as they were when movie making was in progress.

It takes a long time to export a final movie product.

Use of any option other than "Quick-Save" takes a long time to complete exporting a final movie product. Especially, use of "Save movie as DV (Digital Video)" takes an extremely long time.

When uploading to ImageStation

Cannot log onto ImageStation.

The User name or Password to log on may be entered incorrectly. Try to log on from the Web site.

Cannot connect to the server.

The communication lines may not be in good condition, or are busy. Connect to the server when the line is less congested.

Cannot connect to the network.

See the Operating Instructions or the online manual that came with your computer.

Errors occurred on the server.

Try to upload the final movie product from the Web site.

Cannot stop the transmission.

When "Waiting for the response from the site" appears, the final movie product has already been uploaded on ImageStation and you cannot cancel it. If uploading is completed for a movie product that needs to be deleted, perform deletion from the Web site.